Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 62254

Summary: x11-plugins/wmdate-0.7 compiles and works on ppc64
Product: Gentoo Linux Reporter: Yuta SATOH (RETIRED) <nigoro>
Component: Current packagesAssignee: ppc64 architecture team <ppc64>
Status: VERIFIED FIXED    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: PPC64   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Yuta SATOH (RETIRED) gentoo-dev 2004-08-30 08:22:11 UTC
I have verified that this package works for ppc64.
Please add the ~ppc64 KEYWORDS to x11-plugins/wmdate-0.7 .
Comment 1 Tom Gall (RETIRED) gentoo-dev 2004-09-02 19:55:29 UTC
Thanks Yuta
Comment 2 Tom Gall (RETIRED) gentoo-dev 2004-09-02 20:11:14 UTC
Stick a fork in it!